@import url("https://fonts.googleapis.com/css?family=Roboto:300,300i,400,500,500i,700,900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Roboto:300,300i,400,500,500i,700,900&display=swap");
body {
  font-family: "Roboto", sans-serif;
  font-weight: normal;
  font-style: normal;
}
a,
.button {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
a:focus,
.button:focus, button:focus {
  text-decoration: none;
  outline: none;
}
a:focus {
  text-decoration: none;
}
a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
  text-decoration: none;
}
a,
button {
  color: #1F1F1F;
  outline: medium none;
}
h1, h2, h3, h4, h5 {
  font-family: "Roboto", sans-serif;
  color: #001D38;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
ul {
  margin: 0px;
  padding: 0px;
}
li {
  list-style: none;
}
p {
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  color: #4D4D4D;
  margin-bottom: 13px;
  font-family: "Roboto", sans-serif;
}
label {
  color: #7e7e7e;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
}
*::-moz-selection {
  background: #444;
  color: #fff;
  text-shadow: none;
}
*::-moz-selection {
  background: #444;
  color: #fff;
  text-shadow: none;
}
*::selection {
  background: #444;
  color: #fff;
  text-shadow: none;
}
*::-webkit-input-placeholder {
  color: #cccccc;
  font-size: 14px;
  opacity: 1;
}
*:-ms-input-placeholder {
  color: #cccccc;
  font-size: 14px;
  opacity: 1;
}
*::-ms-input-placeholder {
  color: #cccccc;
  font-size: 14px;
  opacity: 1;
}
*::placeholder {
  color: #cccccc;
  font-size: 14px;
  opacity: 1;
}
h3 {
  font-size: 24px;
}

/* header area */
.header-area {
    left: 0;
    right: 0;
    width: 100%;
    top: 0;
    z-index: 9;
    position: absolute;
    background: rgba(255, 255, 255, 6);
  }
  

  .header-area .main-header-area {
    padding: 18px 0;
    background: #fff;
    background: transparent;
    padding: 5px 150px;
  }
  .header-area .main-header-area.details_nav_bg {
    background: #727272;
    padding-bottom: 0;
  }
  .header-area .main-header-area .Appointment {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-justify-content: flex-end;
    justify-content: flex-end;
    -ms-flex-pack: flex-end;
  }
  .header-area .main-header-area.details_nav {
    background: #001D38;
  }
  .header-area .main-header-area .logo-img {
    text-align: center;
  }
  .logo a{
      font-size: 26px;
      color: #125bbb;
  }
  .logo a img{
    width: 100px;
  }
  .header-area .main-header-area .Appointment .search_button a i {
    color: #E8E8E8;
  }
  .header-area .main-header-area .Appointment .socail_links ul li {
    display: inline-block;
  }
  .header-area .main-header-area .Appointment .socail_links ul li a {
    color: #A8A7A0;
    margin: 0 10px;
    font-size: 15px;
  }
  .header-area .main-header-area .Appointment .socail_links ul li a:hover {
    color: #fff;
  }
  .header-area .main-header-area .Appointment .book_btn {
    margin-left: 30px;
  }
  .header-area .main-header-area .Appointment .book_btn a {
    background: transparent;
    font-family: "Roboto", sans-serif;
    padding: 14px 49px;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #125bbb;
    color: #125bbb;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }
  
  .header-area .main-header-area .Appointment .book_btn a:hover {
    background: #125bbb;
    color: #fff;
  }
  .header-area .main-header-area .main-menu {
    text-align: center;
    padding: 12px 0;
  }
  .header-area .main-header-area .main-menu ul li {
    display: inline-block;
    position: relative;
    margin: 0 10px;
  }
  .header-area .main-header-area .main-menu ul li a {
    color: #125bbb;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 500;
    display: inline-block;
    padding: 0px 10px 0px 10px;
    font-family: "Roboto", sans-serif;
    position: relative;
    text-transform: capitalize;
  }
  .header-area .main-header-area .main-menu ul li a.active {
    color: #3288eb;
  }
  .header-area .main-header-area .main-menu ul li a.active::before {
    opacity: 1;
    transform: scaleX(1);
  }
  
  .header-area .main-header-area .main-menu ul li a:hover {
    color: #3288eb;
  }
  .header-area .main-header-area .main-menu ul li:hover > a::before {
    opacity: 1;
    transform: scaleX(1);
  }
  .header-area .main-header-area .main-menu ul li:first-child a {
    padding-left: 0;
  }
  .header-area .main-header-area.sticky {
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
    position: fixed;
    width: 100%;
    top: -70px;
    left: 0;
    right: 0;
    z-index: 990;
    transform: translateY(70px);
    transition: transform 500ms ease, background 500ms ease;
    -webkit-transition: transform 500ms ease, background 500ms ease;
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
    background: rgba(255, 255, 255, 6);
  }
  .header-area .main-header-area .main-menu ul li a i {
    font-size: 9px;
  }  
  .header-area .main-header-area.sticky .main-menu {
    padding: 0;
  }
  .header-area .main-header-area.sticky .header_bottom_border {
    border-bottom: none;
  }
  .header-area .main-header-area.sticky .header_bottom_border.white_border {
    border-bottom: none !important;
  }
  .header-area .main-header-area.sticky ul li a::before {
    position: absolute;
    content: "";
    background: rgba(255, 255, 255, 6);
    width: 100%;
    height: 3px;
    bottom: -33px;
    left: 0;
    opacity: 0;
    transform: scaleX(0);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  .header-area .header-top_area {
    padding: 12px 0;
    background: #001D38;
  }
  .header-area .header-top_area .social_media_links a {
    font-size: 15px;
    color: #C7C7C7;
    margin-right: 12px;
  }
  .header-area .header-top_area .social_media_links a:hover {
    color: #3288eb;
  }
  .header-area .header-top_area .header_left p {
    color: #727272;
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 0;
  }
  .header-area .header-top_area .short_contact_list {
    text-align: right;
  }
  
  .header-area .header-top_area .short_contact_list ul li {
    display: inline-block;
  }
  .header-area .header-top_area .short_contact_list ul li a {
    font-size: 13px;
    color: #919191;
    margin-right: 50px;
  }
  
  .header-area .header-top_area .short_contact_list ul li a i {
    color: #125bbb;
    margin-right: 7px;
  }
  .header-area .header-top_area .header_right.d-flex {
    display: flex;
    justify-content: flex-end;
  }
  .header-area .search_btn i {
    color: #fff;
    font-size: 15px;
  }
@media (max-width: 767px) {
    .header-area {
    padding-top: 0;
    }
    .header-area .main-header-area.details_nav_bg {
        padding-bottom: 10px;
    }
    .header-area .main-header-area {
        padding: 10px 10px;
        }
    .header-area .main-header-area .logo-img {
        text-align: left;
        }
    .header-area .main-header-area .logo-img img {
        width: 70px;
        }
    .header-area .main-header-area .main-menu ul li a i {
        display: none !important;
        }
    .header-area .main-header-area.sticky {
        padding: 10px 10px;
        }
    .header-area .header-top_area .social_media_links {
        text-align: center;
        }
    .header-area .header-top_area .short_contact_list {
        text-align: center;
        }
    .header-area .header-top_area .short_contact_list ul li a {
        margin-left: 0;
        margin: 0 5px;
        }
  }

@media (min-width: 768px) and (max-width: 991px) {
    .header-area {
    padding-top: 0;
    }
    .header-area .main-header-area {
        padding: 10px 10px;
    }
    .header-area .main-header-area .logo-img {
        text-align: left;
        }
    .header-area .main-header-area .logo-img img {
        width: 70px;
        }
        .header-area .main-header-area .main-menu ul li a i {
            display: none !important;
        }
  }

@media (min-width: 992px) and (max-width: 1200px) {
    .header-area .main-header-area {
    padding: 20px 20px;
    }
    .header-area .main-header-area .logo-img {
        text-align: left;
    }
    .header-area .main-header-area .Appointment .search_button {
        margin-right: 15px;
    }
    .header-area .main-header-area .Appointment .book_btn {
        margin-left: 0;
    }
    .header-area .main-header-area .Appointment .book_btn a {
        padding: 12px 20px;
    }
    .header-area .main-header-area .main-menu ul li a {
        padding: 0px 0px 0px 0px;
        font-size: 15px;
    }
    .header-area .search_btn {
        position: relative;
        right: 10px;
    }
  }
@media (min-width: 1200px) and (max-width: 1500px) {
    .header-area .main-header-area {
        padding: 20px 20px;
    }
    .header-area .main-header-area .Appointment .search_button {
        margin-right: 15px;
    }
    .header-area .main-header-area .Appointment .book_btn {
        margin-left: 0;
    }
    .header-area .main-header-area .main-menu ul li a {
        font-size: 15px;
        padding: 0px 0px 0px 0px;
    }
    .header-area .search_btn {
        position: relative;
        right: 10px;
    }
  }
.btn-1 {
    color: #fff !important;
    display: inline-block;
    padding: 17px 49px;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 500;
    border: 0;
    border: 1px solid #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    text-align: center;
    text-transform: capitalize;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    cursor: pointer;
  }
.btn-1:hover {
    color: #fff !important;
    border: 1px solid transparent;
    background: #125bbb;
    }
.btn-1:focus {
    outline: none;
  }
  #contact{
    scroll-behavior: smooth;
    transition: ease 6ns;
  }
/* section 1  */
.hero {
    position: relative;
    z-index: 0;
  
    }
  .hero .hero_section {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
  }
.hero_bg_1 {
  background: rgb(6,34,70);
  background: linear-gradient(90deg, rgba(6,34,70,1) 0%, rgba(18,91,187,1) 35%, rgba(18,91,187,1) 70%, rgba(6,34,70,1) 100%);
  }
.hero .hero_section .hero_text.about_slide {
    padding: 85px 0 50px 0;
  }

.hero .hero_section .hero_text h3 {
    font-family: "Roboto", sans-serif;
    font-size: 6rem;
	  background: linear-gradient(to top, #c89542, #c89542);
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #222141;
	-webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
  text-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	padding: 30px;
  margin-bottom: 550px;
  user-select: none;
  text-align:center;
    }
.hero .hero_section .hero_text h3 span {
    color: #125bbb;
    font-size: 30px;
}

.hero .hero_section .hero_text p {
    font-size: 30px;
    font-weight: 400;
    color: #125bbb;
    font-family: "Roboto", sans-serif;
    margin-bottom: 24px;
    text-shadow: 0px 0px 15px rgba(0,0,0,0.1);
    text-align:center;
}

.hero .hero_section .my_img {
    position: absolute;
    right: 0;
    bottom: 0;
    }

@media (max-width: 767px) {
    .hero .hero_section {
        height: auto;
    }
    .hero .hero_section .hero_text {
        padding: 130px 0;
    }
    .hero .hero_section .hero_text.about_slide {
        padding: 130px 0;
    }
    .hero .hero_section .hero_text h3 {
    font-size: 30px;
    margin-bottom: 30px;
    line-height: 45px;
    }
    .hero .hero_section .hero_text p {
    font-size: 16px;
    }
    .btn-1 {
    padding: 15px 25px;
  }
  }

@media (min-width: 768px) and (max-width: 991px) {
    .hero .hero_section {
    height: 600px;
    }
    .hero .hero_section .hero_text h3 {
    font-size: 54px;
    }
  }
.hero .hero_section .hero_text {
    padding: 30px 0px 50px 0px;
  }

@media (min-width: 992px) and (max-width: 1200px) {
    .hero .hero_section .hero_text {
        padding: 130px 0;
    }
    .hero .hero_section .hero_text.about_slide {
        padding: 130px 0;
    }
    .hero .hero_section .hero_text h3 {
        font-size: 70px;
    }
    .hero .hero_section .hero_text p {
        font-size: 16px;
    }
    .hero .hero_section .my_img {
    width: 290px;
    }
  }
/* section 2 */


.section-2 {
    padding: 110px 0 90px 0;
    margin-bottom: 50px;
    /*background: #082d5d;*/
    
    }
.section-2 .header-text {
    text-align: center;
    text-transform: uppercase;
    line-height: 0;
    margin-bottom: 2rem;
}
.section-2 .header-text h1 {
    font-size: 5rem;
    color: #cccccc;
    opacity: 0.3;
    z-index: -1;
}
.section-2 .header-text h3 {
    font-size: 36px;
    color: #125bbb;
    margin-bottom: 20px;
    margin-top: -60px;
    z-index: 10;
    font-weight: bold;
    }
    .imgstyle{
      border:10px solid #125bbb;
      margin-top:-10px;
      margin-left:30px;
      margin-bottom: -10px;
    }
    .imgstyle img {
    width:100%;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: -30px;
    }
.section-2 .text-1 {
    margin-bottom: 60px;
    }
.section-2 .text-1 p {
    font-size: 18px;
    line-height: 28px;
    color: #000;
    margin: 20px 0;
    text-align: justify;
    }
@media (max-width: 767px) {
    .section-2 {
        padding: 90px 0;
    }
    .section-2 .header-text h3 {
        font-size: 25px;
        color: #fff;
        line-height: 40px;
        margin-bottom: 20px;
    }
}
/* section 3 */
.section-3 {
/*  background: rgb(6,34,70);
background: linear-gradient(0deg, #0b4592 , #0b3d80, #082d5d, #09356e);
    */
    padding-bottom: 90px;
    padding-top: 120px;
}

.section-3.colord_bg {
    background: #125bbb;
}

.section-3 .text-2 {
    border: 1px solid #125bbb;
    padding: 45px 30px;
    margin-bottom: 30px;
}

.section-3 .text-2 h3 {
    color: #125bbb;
    margin-top: 22px;
    margin-bottom: 11px;
    font-weight: 400;
}
.section-3 .text-2 p {
    font-size: 18px;
    color: #000;
    line-height: 28px;
    margin-bottom: 0;
    text-align: justify;
}

.section-3 .header-text {
        text-align: center;
        text-transform: uppercase;
        line-height: 0;
        margin-bottom: 2rem;
    }
.section-3 .header-text h1 {
        font-size: 4rem;
        color: #cccccc;
        opacity: 0.3;
    }
.section-3 .header-text h3 {
    font-size: 36px;
    font-weight: 400;
    color: #125bbb;
    position: relative;
    margin-top: -50px;
    font-weight: bold;
}
/* footer */
/*.footer {
  background: rgb(6,34,70);
background: linear-gradient(180deg, rgb(9, 56, 117) 0%, rgba(18,91,187,1) 35%, rgba(18,91,187,1) 70%, rgba(6,34,70,1) 100%);
  }*/  
.footer p {
    font-family: "Roboto", sans-serif !important;
}
.footer .footer_top {
    padding-top: 145px;
    padding-bottom: 129px;
}
.c-contact{
  background: rgb(6,34,70);
background: linear-gradient(180deg, rgb(9, 56, 117) 0%, rgba(18,91,187,1) 35%, rgba(18,91,187,1) 70%);

}
.c-contact .contact_title {
    margin-bottom: 95px;
    margin-top: 95px;
}
.c-contact .contact_title h3 {
    font-size: 46px;
    margin-bottom: 20px;
    color: #fff;
}
.c-contact .contact_title h3 span {
    color: #fff;
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.6);
}
.c-contact .contact_title p {
    font-size: 16px;
    line-height: 28px;
    color: #fff;
}
.footer2{
  width: 100%;
  overflow: hidden;
}
.footer2 .copy-right_text .copy_right {
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 0;
    font-weight: 500;
    background: #2965aa;
    padding: 30px 1px;
}
.footer2 .copy-right_text .copy_right a {
    color: #125bbb;
}
.social{
  text-align: center!important;
  margin: auto !important;
}
.social ul li{
  display: inline-block;
  margin-left: 30px;

}
.social ul li .border{

    border: 1px solid #125bbb !important;
    transform: rotate(45deg);
    width: 80px;
    height: 80px;
    padding: 25px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.social ul li a i{

  color: #125bbb;
  font-size: 30px;
  padding: 0px;
  transform: rotate(-45deg);
  align-items: center;
  text-align: center;

}
.social ul li .border:hover {
    background: #3288eb;
    border: 1px solid #3288eb;
    color: #fff;
}
.social ul li .border:hover a i {
    color: #fff;
}
@media (max-width: 767px) {
    .footer .footer_top {
        padding-top: 60px;
        padding-bottom: 30px;
        }
    .footer .footer_top span h3 {
        font-size: 28px;
        margin-bottom: 20px;
    }
    .social {
        margin-bottom: 10px;
    }
    .footer .copy-right_text .copy_right {
        font-size: 13px;
    }
    .social ul li .border{
      margin-top: 50px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .footer .footer_top span h3 {
        font-size: 40px;
    }
    .social {
        padding: 25px 10px;
        }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .footer .footer_top span h3 {
        font-size: 38px;
    }
}
form{
    margin-bottom: 50px;
}
form .form-control{
    background-color:transparent;
    border: 1px solid #3288eb;
    color: #fff;
}
form .form-control:focus {
    background-color:transparent;
    border: 1px solid #2965aa;
}
input::placeholder {
    color: #cccccc !important;
    font-weight: bold;
    opacity: 1; /* Firefox */
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #cccccc;
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
   color: #cccccc;
  }
  input{
      color: #000 !important;
  }
  textarea{
    color: #000 !important;
  }
  textarea::placeholder {
    color: #cccccc !important;
    
    opacity: 1; /* Firefox */
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #cccccc;
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
   color: #cccccc;
  }
  .boxed-btn {
    background: #fff;
    color: #131313;
    display: inline-block;
    padding: 18px 44px;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 800;
    border: 0;
    border: 1px solid #125bbb;
    letter-spacing: 3px;
    text-align: center;
    color: #125bbb !important;
    text-transform: uppercase;
    cursor: pointer;
  }
  .boxed-btn:hover {
    background: #125bbb;
    color: #fff !important;
    border: 1px solid #ffffff;
  }
  .boxed-btn:focus {
    outline: none;
  }
  @media (max-width: 767px){
    .boxed-btn{
      padding: 15px 30px;
    }
  }